{
  "component": true,
  "usingComponents": {
    "icon": "../../../common/Icon",
    "read-status": "./read-status/index",
    "message-quote": "./message-quote/index",
    "avatar": "../../../common/Avatar/index",
    "message-translate": "./message-translate/index",
    "message-convert": "./message-convert/index",
    "radio-select": "../../../common/RadioSelect/index"
  }
}